# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

> **Types of changes**:
>
> - 🎉 **Added**: for new features.
> - ✏️ **Changed**: for changes in existing functionality.
> - ⚠️ **Deprecated**: for soon-to-be removed features.
> - ❌ **Removed**: for now removed features.
> - 🐛 **Fixed**: for any bug fixes.
> - 👾 **Security**: in case of vulnerabilities.

## [Unreleased]

## [1.3.1] - 2019-11-22

### ✏️ Changed

- Use tool version from `peerDependencies`.

## [1.3.0] - 2019-11-22

### 🎉 Added

- `libnpx` support to avoid the huge dependency tree.

### ✏️ Changed

- From `prompts` to `inquirer`.

## [1.2.1] - 2019-10-24

### ✏️ Changed

- Minor changes in the new tools description.

## [1.2.0] - 2019-10-24

### 🎉 Added

- Package `gitignore`.
- Package `license`.
- Package `package.json`.
- Minimal tests.

### ✏️ Changed

- Dependencies updated.

## [1.1.0] - 2019-05-29

### 🎉 Added

- Package `fkill-cli`.

## [1.0.0] - 2019-05-27

### ✏️ Changed

- Improvements and fixes in documentation.
- `npm-consider` instead `npm-analyze` and `license-checker`.

### 👾 Security

- Dependencies update.

### ❌ Removed

- `terminalizer` due to problems installing in Node.js v12 under GNU/Linux.

## [0.2.0] - 2019-02-30

### 🎉 Added

- Script to print info about the install.
- Section `more` to the menu.
- Website screenshoot tool support (`puppeter`).

### ✏️ Changed

- Improvements in documentation.
- New `emma-cli` version (major).

## [0.1.1] - 2019-02-18

### 🐛 Fixed

- Lost dependencies.

### ✏️ Changed

- Improvements in documentation.

## [0.1.0] - 2019-02-18

### 🎉 Added

- Initial features.

[unreleased]: https://github.com/jesusprubio/pwr/compare/1.3.1...HEAD
[1.3.1]: https://github.com/jesusprubio/pwr/compare/1.3.0...1.3.1
[1.3.0]: https://github.com/jesusprubio/pwr/compare/1.2.1...1.3.0
[1.2.1]: https://github.com/jesusprubio/pwr/compare/1.2.0...1.2.1
[1.2.0]: https://github.com/jesusprubio/pwr/compare/1.1.0...1.2.0
[1.1.0]: https://github.com/jesusprubio/pwr/compare/1.0.0...1.1.0
[1.0.0]: https://github.com/jesusprubio/pwr/compare/0.2.0...1.0.0
[0.2.0]: https://github.com/jesusprubio/pwr/compare/0.1.1...0.2.0
[0.1.1]: https://github.com/jesusprubio/pwr/compare/0.1.0...0.1.1
[0.1.0]: https://github.com/jesusprubio/pwr/compare/b6e5a5ec3e6657dac925aeec3cbad9ae91512e4c...0.1.0
